a.text-primary:hover,
a.text-primary:focus {
  color: #408ccb;
}
a.text-success:hover,
a.text-success:focus {
  color: #356635;
}
a.text-info:hover,
a.text-info:focus {
  color: #2d6987;
}
a.text-warning:hover,
a.text-warning:focus {
  color: #a47e3c;
}
a.text-danger:hover,
a.text-danger:focus {
  color: #953b39;
}
a.bg-primary:hover,
a.bg-primary:focus {
  background-color: #408ccb;
}
a.bg-success:hover,
a.bg-success:focus {
  background-color: #c1e2b3;
}
a.bg-info:hover,
a.bg-info:focus {
  background-color: #afd9ee;
}
a.bg-warning:hover,
a.bg-warning:focus {
  background-color: #f7ecb5;
}
a.bg-danger:hover,
a.bg-danger:focus {
  background-color: #e4b9b9;
}
div.sections-wrap .section-consultation-inner {
  padding: 12.44444444rem 3.11111111rem;
  background: #334f78;
  border-top: 1px solid rgba(52, 51, 57, 0.2);
}
@media screen and (min-width: 1056px) {
  div.sections-wrap .section-consultation-inner {
    padding: 12.44444444rem 0;
  }
}
div.sections-wrap .section-consultation-inner .t3-module .module-title span {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  color: rgba(52, 51, 57, 0.8);
  font-size: 23px;
  font-size: 2.3rem;
  letter-spacing: normal;
  font-weight: 400;
  line-height: 1.55555556;
  font-family: "Arimo", "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 29px;
  font-size: 2.9rem;
  text-transform: uppercase;
  display: block;
  border: 0;
  padding: 0;
  color: #343339;
}
div.sections-wrap .section-consultation-inner h1,
div.sections-wrap .section-consultation-inner h2,
div.sections-wrap .section-consultation-inner h3,
div.sections-wrap .section-consultation-inner h4,
div.sections-wrap .section-consultation-inner h5,
div.sections-wrap .section-consultation-inner h6,
div.sections-wrap .section-consultation-inner .rsform .formResponsive .formContainer .formBody,
div.sections-wrap .section-consultation-inner .module-title span,
div.sections-wrap .section-consultation-inner .section-title span {
  color: #ffffff;
}
div.sections-wrap .section-consultation-inner .lede {
  color: rgba(255, 255, 255, 0.8);
}
div.sections-wrap .section-consultation-inner p,
div.sections-wrap .section-consultation-inner .rsform .formResponsive .formContainer .formBody p {
  color: rgba(255, 255, 255, 0.6);
}
div.sections-wrap .section-consultation-inner i {
  color: rgba(255, 255, 255, 0.4);
}
div.sections-wrap .section-consultation-inner .figcaption {
  font-size: 14px;
  font-size: 1.4rem;
  color: rgba(255, 255, 255, 0.4);
  margin: 0.77777778rem 0;
  text-align: right;
}
div.sections-wrap .section-consultation-inner figure figcaption {
  color: rgba(255, 255, 255, 0.8);
}
div.sections-wrap .section-consultation-inner figure figcaption .category-heading span,
div.sections-wrap .section-consultation-inner figure figcaption .mod-articles-category-heading span {
  color: rgba(255, 255, 255, 0.4) !important;
}
div.sections-wrap .section-consultation-inner blockquote:before {
  color: rgba(255, 255, 255, 0.2);
}
div.sections-wrap .section-consultation-inner .acm-spotlight .t3-module .module-title,
div.sections-wrap .section-consultation-inner .sections-wrap .section .t3-module .module-title {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  color: #ffffff;
}
div.sections-wrap .section-consultation-inner .acm-spotlight .t3-module .module-title span,
div.sections-wrap .section-consultation-inner .sections-wrap .section .t3-module .module-title span {
  color: #ffffff;
}
div.sections-wrap .section-consultation-inner .acm-spotlight .t3-module .mod-featured-intro .mod-articles-category-content-block .module-title {
  border-bottom: 1px solid rgba(52, 51, 57, 0.2);
}
div.sections-wrap .section-consultation-inner .acm-spotlight .t3-module .mod-featured-intro .mod-articles-category-content-block .module-title span {
  color: #ffffff;
}
div.sections-wrap .section-consultation-inner .category-heading span {
  color: rgba(255, 255, 255, 0.6);
}
div.sections-wrap .section-consultation-inner .acm-spotlight .t3-module .module-title span,
div.sections-wrap .section-consultation-inner .sections-wrap .section .t3-module .module-title span {
  color: #ffffff;
}
div.sections-wrap .section-consultation-inner .mod-articles-category-main-block .mod-articles-category-content-block .module-title {
  border-bottom: 1px solid rgba(52, 51, 57, 0.2);
}
div.sections-wrap .section-consultation-inner .mod-articles-category-main-block .mod-articles-category-content-block .module-title span {
  color: #ffffff;
}
div.sections-wrap .section-consultation-inner .headingborder,
div.sections-wrap .section-consultation-inner div.items-leading .category-container .category-name {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
div.sections-wrap .section-consultation-inner .articles-category-date span,
div.sections-wrap .section-consultation-inner .articles-category-title:not(.category-title) .category-heading.articles-category-heading span,
div.sections-wrap .section-consultation-inner .photogalleryfull .items-leading .category-heading span {
  color: rgba(255, 255, 255, 0.6);
}
div.sections-wrap .section-consultation-inner .tags span a,
div.sections-wrap .section-consultation-inner .tags span a.label {
  color: rgba(255, 255, 255, 0.6);
}
div.sections-wrap .section-consultation-inner .tags span a:hover,
div.sections-wrap .section-consultation-inner .tags span a.label:hover,
div.sections-wrap .section-consultation-inner .tags span a:focus,
div.sections-wrap .section-consultation-inner .tags span a.label:focus {
  background: transparent;
  color: rgba(255, 255, 255, 0.6);
}
div.sections-wrap .section-consultation-inner .pagination ul {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
div.sections-wrap .section-consultation-inner .pagination ul li a {
  color: rgba(255, 255, 255, 0.8);
}
div.sections-wrap .section-consultation-inner .pagination ul li a:hover,
div.sections-wrap .section-consultation-inner .pagination ul li a:focus {
  color: #73c4f1;
}
div.sections-wrap .section-consultation-inner .pagination ul li.active a {
  color: #73c4f1;
}
div.sections-wrap .section-consultation-inner .pagination ul li.disabled a {
  color: rgba(255, 255, 255, 0.4);
}
@media screen and (min-width: 768px) {
  div.sections-wrap .section-consultation-inner.section-consultation-inner-form-right .module.mod-consultation-text {
    padding-right: 6.22222222rem;
  }
}
@media screen and (min-width: 768px) {
  div.sections-wrap .section-consultation-inner.section-consultation-inner-form-left .module.mod-consultation-text {
    padding-left: 6.22222222rem;
  }
}
div.sections-wrap .section-consultation-special-inner {
  padding: 12.44444444rem 3.11111111rem;
  background: #44484d;
  border-top: 1px solid rgba(52, 51, 57, 0.2);
}
@media screen and (min-width: 1056px) {
  div.sections-wrap .section-consultation-special-inner {
    padding: 12.44444444rem 0;
  }
}
div.sections-wrap .section-consultation-special-inner h1,
div.sections-wrap .section-consultation-special-inner h2,
div.sections-wrap .section-consultation-special-inner h3,
div.sections-wrap .section-consultation-special-inner h4,
div.sections-wrap .section-consultation-special-inner h5,
div.sections-wrap .section-consultation-special-inner h6,
div.sections-wrap .section-consultation-special-inner .rsform .formResponsive .formContainer .formBody,
div.sections-wrap .section-consultation-special-inner .module-title span,
div.sections-wrap .section-consultation-special-inner .section-title span {
  color: #ffffff;
}
div.sections-wrap .section-consultation-special-inner .lede {
  color: rgba(255, 255, 255, 0.8);
}
div.sections-wrap .section-consultation-special-inner p,
div.sections-wrap .section-consultation-special-inner .rsform .formResponsive .formContainer .formBody p {
  color: rgba(255, 255, 255, 0.6);
}
div.sections-wrap .section-consultation-special-inner i {
  color: rgba(255, 255, 255, 0.4);
}
div.sections-wrap .section-consultation-special-inner .figcaption {
  font-size: 14px;
  font-size: 1.4rem;
  color: rgba(255, 255, 255, 0.4);
  margin: 0.77777778rem 0;
  text-align: right;
}
div.sections-wrap .section-consultation-special-inner figure figcaption {
  color: rgba(255, 255, 255, 0.8);
}
div.sections-wrap .section-consultation-special-inner figure figcaption .category-heading span,
div.sections-wrap .section-consultation-special-inner figure figcaption .mod-articles-category-heading span {
  color: rgba(255, 255, 255, 0.4) !important;
}
div.sections-wrap .section-consultation-special-inner blockquote:before {
  color: rgba(255, 255, 255, 0.2);
}
div.sections-wrap .section-consultation-special-inner .acm-spotlight .t3-module .module-title,
div.sections-wrap .section-consultation-special-inner .sections-wrap .section .t3-module .module-title {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  color: #ffffff;
}
div.sections-wrap .section-consultation-special-inner .acm-spotlight .t3-module .module-title span,
div.sections-wrap .section-consultation-special-inner .sections-wrap .section .t3-module .module-title span {
  color: #ffffff;
}
div.sections-wrap .section-consultation-special-inner .acm-spotlight .t3-module .mod-featured-intro .mod-articles-category-content-block .module-title {
  border-bottom: 1px solid rgba(52, 51, 57, 0.2);
}
div.sections-wrap .section-consultation-special-inner .acm-spotlight .t3-module .mod-featured-intro .mod-articles-category-content-block .module-title span {
  color: #ffffff;
}
div.sections-wrap .section-consultation-special-inner .category-heading span {
  color: rgba(255, 255, 255, 0.6);
}
div.sections-wrap .section-consultation-special-inner .acm-spotlight .t3-module .module-title span,
div.sections-wrap .section-consultation-special-inner .sections-wrap .section .t3-module .module-title span {
  color: #ffffff;
}
div.sections-wrap .section-consultation-special-inner .mod-articles-category-main-block .mod-articles-category-content-block .module-title {
  border-bottom: 1px solid rgba(52, 51, 57, 0.2);
}
div.sections-wrap .section-consultation-special-inner .mod-articles-category-main-block .mod-articles-category-content-block .module-title span {
  color: #ffffff;
}
div.sections-wrap .section-consultation-special-inner .headingborder,
div.sections-wrap .section-consultation-special-inner div.items-leading .category-container .category-name {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
div.sections-wrap .section-consultation-special-inner .articles-category-date span,
div.sections-wrap .section-consultation-special-inner .articles-category-title:not(.category-title) .category-heading.articles-category-heading span,
div.sections-wrap .section-consultation-special-inner .photogalleryfull .items-leading .category-heading span {
  color: rgba(255, 255, 255, 0.6);
}
div.sections-wrap .section-consultation-special-inner .tags span a,
div.sections-wrap .section-consultation-special-inner .tags span a.label {
  color: rgba(255, 255, 255, 0.6);
}
div.sections-wrap .section-consultation-special-inner .tags span a:hover,
div.sections-wrap .section-consultation-special-inner .tags span a.label:hover,
div.sections-wrap .section-consultation-special-inner .tags span a:focus,
div.sections-wrap .section-consultation-special-inner .tags span a.label:focus {
  background: transparent;
  color: rgba(255, 255, 255, 0.6);
}
div.sections-wrap .section-consultation-special-inner .pagination ul {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
div.sections-wrap .section-consultation-special-inner .pagination ul li a {
  color: rgba(255, 255, 255, 0.8);
}
div.sections-wrap .section-consultation-special-inner .pagination ul li a:hover,
div.sections-wrap .section-consultation-special-inner .pagination ul li a:focus {
  color: #73c4f1;
}
div.sections-wrap .section-consultation-special-inner .pagination ul li.active a {
  color: #73c4f1;
}
div.sections-wrap .section-consultation-special-inner .pagination ul li.disabled a {
  color: rgba(255, 255, 255, 0.4);
}
@media screen and (min-width: 768px) {
  div.sections-wrap .section-consultation-special-inner.section-consultation-special-inner-form-right .module.mod-consultation-text,
  div.sections-wrap .section-consultation-special-inner.section-consultation-special-inner-form-right .module.mod-special-offers {
    padding-right: 6.22222222rem;
  }
}
div.sections-wrap .section-consultation-special-inner.section-consultation-special-inner-form-right .module.mod-special-offers {
  margin-bottom: 6.22222222rem;
}
@media screen and (min-width: 768px) {
  div.sections-wrap .section-consultation-special-inner.section-consultation-special-inner-form-right .module.mod-special-offers {
    margin-bottom: 0;
  }
}
div.sections-wrap .section-consultation-special-inner.section-consultation-special-inner-form-right .module.mod-special-offers .mod-articles-category-introtext p:nth-child(n + 2) {
  font-size: 14px;
  font-size: 1.4rem;
  color: rgba(52, 51, 57, 0.4);
}
div.sections-wrap .section-consultation-special-inner .module.mod-special-offers {
  margin-bottom: 9.33333333rem;
}
@media screen and (min-width: 768px) {
  div.sections-wrap .section-consultation-special-inner .module.mod-special-offers {
    padding-right: 6.22222222rem;
    margin-bottom: 3.11111111rem;
  }
}
div.sections-wrap .section-consultation-special-inner .module.mod-special-offers .flickity-viewport {
  min-height: 45rem;
}
div.sections-wrap .section-consultation-special-inner .module.mod-special-offers .module-title {
  padding-bottom: 0;
  border-bottom: none;
}
div.sections-wrap .section-consultation-special-inner .module.mod-special-offers .card-main.card-main-specials {
  margin-bottom: 3.11111111rem;
}
div.sections-wrap .section-consultation-special-inner .module.mod-special-offers .card-main .card-footer .module-articles-category-readmore:before,
div.sections-wrap .section-consultation-special-inner .module.mod-special-offers .card-main .card-footer .articles-category-readmore:before {
  font-family: "FontAwesome";
  content: "\f02f";
  display: inline-block;
  position: absolute;
  text-indent: 0;
  left: -3.11111111rem;
  z-index: 0;
  font-style: normal;
  font-size: 29px;
  font-size: 2.9rem;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  line-height: 1.55555556rem;
}
div.sections-wrap .section-consultation-special-inner.section-consultation-special-inner-form-left .module.mod-special-offers .mod-articles-category-main-block {
  margin-bottom: 3.11111111rem;
}
@media screen and (min-width: 768px) {
  div.sections-wrap .section-consultation-special-inner.section-consultation-special-inner-form-left .module.mod-special-offers {
    padding-left: 6.22222222rem;
    padding-right: 0;
  }
}
div.sections-wrap .section-consultation-special-inner.section-consultation-special-inner-form-left .module.mod-consultation-form {
  margin-bottom: 6.22222222rem;
}
@media screen and (min-width: 768px) {
  div.sections-wrap .section-consultation-special-inner.section-consultation-special-inner-form-left .module.mod-consultation-form {
    margin-bottom: 0;
  }
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column {
  background: #334f78;
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .t3-module .module-title span {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  color: rgba(52, 51, 57, 0.8);
  font-size: 23px;
  font-size: 2.3rem;
  letter-spacing: normal;
  font-weight: 400;
  line-height: 1.55555556;
  font-family: "Arimo", "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 29px;
  font-size: 2.9rem;
  text-transform: uppercase;
  display: block;
  border: 0;
  padding: 0;
  color: #343339;
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .rsform .formResponsive .formContainer .rsform-block input,
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .rsform .formResponsive .formContainer .rsform-block textarea,
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .rsform .formResponsive .formContainer .rsform-block select {
  color: #ffffff;
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .rsform .formResponsive .formContainer .rsform-block .formControls {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .rsform .formResponsive .formContainer .rsform-block ::-webkit-input-placeholder {
  color: #ffffff !important;
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .rsform .formResponsive .formContainer .rsform-block :-moz-placeholder {
  color: #ffffff !important;
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .rsform .formResponsive .formContainer .rsform-block ::-moz-placeholder {
  color: #ffffff !important;
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .rsform .formResponsive .formContainer .rsform-block :-ms-input-placeholder {
  color: #ffffff !important;
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .rsform .formResponsive .formContainer .rsform-block ::-ms-input-placeholder {
  color: #ffffff !important;
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .rsform .formResponsive .formContainer .rsform-block ::placeholder {
  color: #ffffff !important;
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column h1,
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column h2,
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column h3,
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column h4,
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column h5,
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column h6,
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .rsform .formResponsive .formContainer .formBody,
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .module-title span,
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .section-title span {
  color: #ffffff;
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .lede {
  color: rgba(255, 255, 255, 0.8);
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column p,
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .rsform .formResponsive .formContainer .formBody p {
  color: rgba(255, 255, 255, 0.6);
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column i {
  color: rgba(255, 255, 255, 0.4);
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .figcaption {
  font-size: 14px;
  font-size: 1.4rem;
  color: rgba(255, 255, 255, 0.4);
  margin: 0.77777778rem 0;
  text-align: right;
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column figure figcaption {
  color: rgba(255, 255, 255, 0.8);
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column figure figcaption .category-heading span,
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column figure figcaption .mod-articles-category-heading span {
  color: rgba(255, 255, 255, 0.4) !important;
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column blockquote:before {
  color: rgba(255, 255, 255, 0.2);
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .acm-spotlight .t3-module .module-title,
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .sections-wrap .section .t3-module .module-title {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  color: #ffffff;
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .acm-spotlight .t3-module .module-title span,
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .sections-wrap .section .t3-module .module-title span {
  color: #ffffff;
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .acm-spotlight .t3-module .mod-featured-intro .mod-articles-category-content-block .module-title {
  border-bottom: 1px solid rgba(52, 51, 57, 0.2);
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .acm-spotlight .t3-module .mod-featured-intro .mod-articles-category-content-block .module-title span {
  color: #ffffff;
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .category-heading span {
  color: rgba(255, 255, 255, 0.6);
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .acm-spotlight .t3-module .module-title span,
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .sections-wrap .section .t3-module .module-title span {
  color: #ffffff;
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .mod-articles-category-main-block .mod-articles-category-content-block .module-title {
  border-bottom: 1px solid rgba(52, 51, 57, 0.2);
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .mod-articles-category-main-block .mod-articles-category-content-block .module-title span {
  color: #ffffff;
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .headingborder,
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column div.items-leading .category-container .category-name {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .articles-category-date span,
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .articles-category-title:not(.category-title) .category-heading.articles-category-heading span,
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .photogalleryfull .items-leading .category-heading span {
  color: rgba(255, 255, 255, 0.6);
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .tags span a,
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .tags span a.label {
  color: rgba(255, 255, 255, 0.6);
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .tags span a:hover,
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .tags span a.label:hover,
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .tags span a:focus,
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .tags span a.label:focus {
  background: transparent;
  color: rgba(255, 255, 255, 0.6);
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .pagination ul {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .pagination ul li a {
  color: rgba(255, 255, 255, 0.8);
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .pagination ul li a:hover,
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .pagination ul li a:focus {
  color: #73c4f1;
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .pagination ul li.active a {
  color: #73c4f1;
}
div.sections-wrap .section-consultation-inner.section-consultation-inner-form-dual-column .pagination ul li.disabled a {
  color: rgba(255, 255, 255, 0.4);
}